Bug 16061 - sendmail not rebuild on RH6.x
Summary: sendmail not rebuild on RH6.x
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-12 12:40 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-08 12:38:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-08-12 12:40:58 UTC
sendmail-8.11.0-6 will not rebuild on RH6.x.  There are a couple of reasons:

 - It doesn't BuildPreReq/Require cyrus-sasl
 - Man pages go wrong.

Man page problem can be fixed in .spec file by changing the lines beginning
with:

make DESTDIR=$RPM_BUILD_ROOT [...] to
make DESTDIR=$RPM_BUILD_ROOT MANROOT=%{_mandir}/man [...]

Also, sendmail Requires /etc/init.d, but that's not a big issue.  The rest are.

Comment 1 Pekka Savola 2000-09-15 22:17:48 UTC
This also happens with 8.11.0-8 from Gold release.

Comment 2 Pekka Savola 2000-10-08 12:38:30 UTC
This also happens with 8.11.1-1 from Rawhide.



Note You need to log in before you can comment on or make changes to this bug.